const jq = require('node-jq')
const colors = require('colors')
module.exports = {
  consoleJSON: function(res) {
    try {
      let r = JSON.stringify(res)
      jq.run('.', r, { input: 'string' }).then(res => {
        console.log(colors.green(res))
      })

    } catch (e) {
      console.log(colors.green(res))
    }
  }
}
